<?php
/**
 * Activity text strings.
 * Is used for all the text within activity logs & notifications.
 */
return [

    // Pages
    'page_create'                 => '已建立頁面',
    'page_create_notification'    => '頁面已建立成功',
    'page_update'                 => '已更新頁面',
    'page_update_notification'    => '頁面已更新成功',
    'page_delete'                 => '已刪除頁面',
    'page_delete_notification'    => '頁面已刪除成功',
    'page_restore'                => '已還原頁面',
    'page_restore_notification'   => '頁面已還原成功',
    'page_move'                   => '已移動頁面',
    'page_move_notification'      => '頁面已成功移動',

    // Chapters
    'chapter_create'              => '已建立章節',
    'chapter_create_notification' => '章節已建立成功',
    'chapter_update'              => '已更新章節',
    'chapter_update_notification' => '章節已更新成功',
    'chapter_delete'              => '已刪除章節',
    'chapter_delete_notification' => '章節已刪除成功',
    'chapter_move'                => '已移動章節',
    'chapter_move_notification' => '章節已移動成功',

    // Books
    'book_create'                 => '已建立書本',
    'book_create_notification'    => '書本已建立成功',
    'book_create_from_chapter'              => '將章節轉爲書籍',
    'book_create_from_chapter_notification' => '章節已轉換爲書籍',
    'book_update'                 => '已更新書本',
    'book_update_notification'    => '書本已更新成功',
    'book_delete'                 => '已刪除書本',
    'book_delete_notification'    => '書本已刪除成功',
    'book_sort'                   => '已排序書本',
    'book_sort_notification'      => '書本已重新排序成功',

    // Bookshelves
    'bookshelf_create'            => '已建立書棧',
    'bookshelf_create_notification'    => '書棧已創建',
    'bookshelf_create_from_book'    => '將書籍轉爲書棧',
    'bookshelf_create_from_book_notification'    => '章節已轉爲書籍',
    'bookshelf_update'                 => '更新書棧',
    'bookshelf_update_notification'    => '書棧已更新',
    'bookshelf_delete'                 => '刪除書棧',
    'bookshelf_delete_notification'    => '書棧已刪除',

    // Revisions
    'revision_restore' => 'restored revision',
    'revision_delete' => 'deleted revision',
    'revision_delete_notification' => 'Revision successfully deleted',

    // Favourites
    'favourite_add_notification' => '":name" 已加入到你的最愛',
    'favourite_remove_notification' => '":name" 已從你的最愛移除',

    // Watching
    'watch_update_level_notification' => 'Watch preferences successfully updated',

    // Auth
    'auth_login' => 'logged in',
    'auth_register' => 'registered as new user',
    'auth_password_reset_request' => 'requested user password reset',
    'auth_password_reset_update' => 'reset user password',
    'mfa_setup_method' => 'configured MFA method',
    'mfa_setup_method_notification' => '多重身份驗證已設定成功',
    'mfa_remove_method' => 'removed MFA method',
    'mfa_remove_method_notification' => '多重身份驗證已移除成功',

    // Settings
    'settings_update' => 'updated settings',
    'settings_update_notification' => 'Settings successfully updated',
    'maintenance_action_run' => 'ran maintenance action',

    // Webhooks
    'webhook_create' => '建立 Webhook',
    'webhook_create_notification' => 'Webhook 已建立成功',
    'webhook_update' => 'Webhook 已更新',
    'webhook_update_notification' => 'Webhook 已更新成功',
    'webhook_delete' => 'webhook 已刪除',
    'webhook_delete_notification' => 'Webhook 已刪除成功',

    // Users
    'user_create' => 'created user',
    'user_create_notification' => 'User successfully created',
    'user_update' => 'updated user',
    'user_update_notification' => '使用者已成功更新。',
    'user_delete' => 'deleted user',
    'user_delete_notification' => '使用者移除成功',

    // API Tokens
    'api_token_create' => 'created api token',
    'api_token_create_notification' => 'API token successfully created',
    'api_token_update' => 'updated api token',
    'api_token_update_notification' => 'API token successfully updated',
    'api_token_delete' => 'deleted api token',
    'api_token_delete_notification' => 'API token successfully deleted',

    // Roles
    'role_create' => 'created role',
    'role_create_notification' => '建立角色成功',
    'role_update' => 'updated role',
    'role_update_notification' => '更新角色成功',
    'role_delete' => 'deleted role',
    'role_delete_notification' => '刪除角色成功',

    // Recycle Bin
    'recycle_bin_empty' => 'emptied recycle bin',
    'recycle_bin_restore' => 'restored from recycle bin',
    'recycle_bin_destroy' => 'removed from recycle bin',

    // Comments
    'commented_on'                => '評論',
    'comment_create'              => 'added comment',
    'comment_update'              => 'updated comment',
    'comment_delete'              => 'deleted comment',

    // Other
    'permissions_update'          => '更新權限',
];
